body
{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    padding-top: 100px;
    line-height: 30px;
    text-align: center;
    background-image: url("../img/fond-video.jpg");
    background-repeat :no-repeat;
    background-size: cover;
    background-color: #ef8810;
}

strong
{
    font-weight: 500;
}

a, a:hover, a:focus
{
    color: #ffffff;
    text-decoration: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

h1, h2
{
    margin-top: 10px;
    font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3
{
    font-size: 22px;
    font-weight: 500;
    color: #555;
    line-height: 30px;
    text-align: left;
}

img
{
    max-width: 100%;
}

::-moz-selection
{
    background: #ef8810;
    color: #fff;
    text-shadow: none;
}

::selection
{
    background: #ef8810;
    color: #fff;
    text-shadow: none;
}



/***** Top content *****/

.no-gut
{
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
}

.inner-bg
{
    padding: 60px 0 80px 0;
}

.top-content .text
{
    color: #272727;
}

.top-content .text h1
{
    color: #272727;
}

.top-content .description
{
    margin: 20px 0 10px 0;
}

.top-content .description p
{
    opacity: 0.8;
}

.top-content .description a
{
    color: #fff;
}

.top-content .description a:hover, 
.top-content .description a:focus
{
    border-bottom: 1px dotted #fff;
}

.form-box
{
    margin-top: px;

    
}

.shadow 
{
    -webkit-box-shadow: 10px 10px 35px 0px rgba(0,0,0,0.67);
    -moz-box-shadow: 10px 10px 35px 0px rgba(0,0,0,0.67);
    box-shadow: 10px 10px 35px 0px rgba(0,0,0,0.67);
}

.form-top {
	overflow: hidden;
	padding: 0 25px 15px 25px;
	background: #444e5a;
	background: ;
	-moz-border-radius: 0px 4px 0px 0px; -webkit-border-radius: 0px 4px 0px 0px; border-radius: 0px 4px 0px 0px;
	text-align: left;
}


.form-top-left
{
    float: left;
    width: 80%;
    padding-top: 25px;
}

.form-top-left h3
{
    margin-top: 0;
    color: #fff;
}

.form-top-left p
{
    opacity: 0.8;
    color: #fff;
    text-align: left;
    font-size: 13px;
}

.form-top-right
{
    float: left;
    width: 20%;
    padding-top: 5px;
    font-size: 66px;
    color: #fff;
    line-height: 101px;
    text-align: right;
    opacity: 0.3;
}

.form-bottom 
{
	padding: 65px 35px 60px 35px;
	background: rgb(39, 39, 51);
	background: ;
	-moz-border-radius: 0 0 4px 0px; -webkit-border-radius: 0 0 4px 0px; border-radius: 0 0 4px 0px;
	text-align: left;
}

.form-bottom form textarea
{
    height: 100px;
}

.form-bottom form button.btn
{
    width: 100%;
}

.form-bottom form .input-error
{
    border-color: #19b9e7;
}


.middle-border 
{
	min-height: 300px;
	margin-top: 170px;
	border-right: 1px solid #fff;
	border-right: 1px solid rgba(255, 255, 255, 0.6);
}

.right-card
{
   height: 430px;
}

.btnpad
{
    padding: 0px 50px 0px 50px;
    text-align: center;
}


/**left-card**/

.left-card
{
    padding: 120px 0px 50px 0px;
    background-color: #fff;
    min-height: 550px;
    vertical-align: middle;
    -moz-border-radius: 4px 0px 0px 4px; -webkit-border-radius: 4px 0px 0px 4px; border-radius: 4px 0px 0px 4px;
	text-align: left;
}

/***** Footer *****/

footer
{
    padding-top: 50px;
    color: #fff;
}

footer .footer-border {
	width: 200px;
	margin: 0 auto;
	padding-bottom: 30px;
	border-top: 1px solid #fff;
	border-top: 1px solid rgba(255, 255, 255, 0.6);
}

footer p
{
   font-weight: 500;
}

footer a
{
    color: #fff;
}

footer a:hover, footer a:focus
{
    color: #ffffff;
    border-bottom: 1px dotted #fff;
}

/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px)
{
    .right-card
    {
        height: 400px;
    } 
}

@media (min-width: 768px) and (max-width: 991px)
{
    .col-sm-offset-1{
        margin: 0;
    }
    .right-card
    {
        height: 400px;
    } 
}

@media (max-width: 767px)
{
.middle-border { min-height: auto; margin: 65px 30px 0 30px; border-right: 0; 
						border-top: 1px solid #fff; border-top: 1px solid rgba(255, 255, 255, 0.6); }
}

@media (max-width: 415px)
{
    
    .left-card
    {
        /*display: none;*/
        min-height:50px;
        padding: 0px;
        /*visibility: hidden;*/
    }
    body
    {
        padding-top: 0px;
        background: none;
    }
    .form-bottom
    {
        padding: 25px 25px 20px 25px;
        color: #fffbfb;
    }
    h1, h2
    {
        font-size: 32px;
    }
}

